.triangle-down {
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 6px solid white;
}

.top-profile-popup .user-links li a {
  min-width: 188px;
}

.profile-link .profile-user-name {
  color: white;
  font-size: 12px;
}

.profile-link {
  padding: 1px 0 4px 40px;
  margin: 0 0 0 -40px;
}

.profile-link:hover {
  text-decoration: none;
}

	.profile-link span {
	  padding: 4px 5px 5px 0;
	  display: block;
	  float: left;
	}

.profile-link .toggle-icon {
  padding-top: 12px;
  height: 20px;
}

  .profile-link .toggle-icon i {
    display: block;
  }

.popover.top-profile-popup {
  margin-top: 0;
}

.profile-popover .popover-title {
  display: none;
}

.profile-popover .profile-divider {
  margin: 15px 0;
  width: 100%;
  border-top: 1px solid #EEE;;
  height: 1px;
}

.profile-popover .profile-user-name {
  font-size: 15px;
  font-weight: bold;
}

.profile-popover .profile-user-type {
  color: #999;
  word-wrap: break-word;
}

.top-profile-popup .s1,
.top-profile-popup form {
  display: none;
}